/*#sidebar-second {
    width: 21%;
    margin-left: -21%;
}*/

.layout-sidebar-second .main-content {
    margin-right: 310px;
}

.layout-one-sidebar .main-content {
    width: 860px;
}


/*.region-sidebar-second {
    padding-left: 1em;
}*/

.sidebar .section,
.sidebar .block {
    padding: 0 0 0 0;
}

.sidebar .section {
    padding-top: 25px;
}

.sidebar .block {
    padding-right: 0px;
    /* 40 px */
}

.sidebar .block {
    background-color: transparent !important;
    border: none !important;
}
